<?php
/**
 * 补丁
 */

defined('InShopNC') or exit('Access Invalid!');

class patchModel extends Model
{
    public function __construct()
    {
        parent::__construct('patch');
    }

    public function getSingleItemByVerName($condition)
    {
        return $this->where($condition)->limit(1)->find();
    }
}
